package cn.com.countrygarden.bi.main.service.dup;

import cn.com.countrygarden.bi.main.core.Result;
import cn.com.countrygarden.bi.main.model.dup.BuoyData;

/**
 * Created by chenweijiang on 2017/9/12.
 */
public interface BuoyDataService {
    Result query(Boolean isUnFinished,String userCode, String organCode, String commId, String startDateStr, String endDateStr, boolean isSum, int size, int page);
    void addBuoyData(BuoyData data, String userCode);
    void deleteBuoyData(int buoyDataId,String userCode);
    void updateBuoyData(BuoyData data, String userCode);
}
